Could not make OpenSSL

Discussion in 'Installation/Configuration' started by wispman, May 9, 2007.

  1. wispman

    wispman New Member

    I just tried upgrading ispconfig 2.2.11 --> 2.2.12 and received a stop error. I've reinstalled the common missing packages, apt-get update and upgrade this system before trying to upgrade ispconfig.
    attached is the complete log.
    any suggestions?

    Ubuntu 6.06

    Attached Files:

    Last edited: May 9, 2007
  2. Ben

    Ben ISPConfig Developer ISPConfig Developer

    It looks like the log is not complete because the configure part is missing in case of openSSL.
    Anyway i would say your libs on your machine are anyhow corrupt or some libs are missing, if I see errors like this

  3. till

    till Super Moderator Staff Member ISPConfig Developer

    Do you have the openssl development packages installed? OpenSSL did not change between ispconfig 2.2.11 --> 2.2.12, so I guess your problem must be related to changes in your ubuntu installation. Did you uninstall something between the installation of 2.2.11 and 2.2.12 ?
  4. wispman

    wispman New Member

    what i did in between was backup the entire system, install a raid, install and restore onto the raid. I tried a few more --reinstall packages and after reinstalling libssl0.9.8 it seems to be proceeding fine.
    thanks for the replies gentlemen.

Share This Page